package com.foreverwin.mesnac.integration.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.foreverwin.mesnac.integration.model.IntegrationLog;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author Leon.L
 * @since 2021-06-16
 */
public interface IntegrationLogService extends IService<IntegrationLog> {

    void saveIntegrationLog(IntegrationLog integrationLog);

    void updateIntegrationLog(IntegrationLog integrationLog);

    String redoSend(String handle);

}